* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	width:100%; 
	vertical-align:top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:#470000;
	background-image:url(http://www.thecanvas.com.au/bgg.gif);
	
	color:#632509; font-size:11px; line-height:13px;
}

input, select, textarea {
	font-family:arial;
	color:#000000; line-height:13px; font-size:12px; margin:0 0 1px 0; font-weight:normal;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:none;}	
a:hover{text-decoration:underline;}

img {
	border:0px; vertical-align:top;
}
.w100 { width:100%;}
.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}
.clear_block { width:100%; overflow:hidden;}


#mainWrapper {padding:0 30px;}




.main_w {width:820px; margin:auto;}

.fill_left { background:url(../images/fill_left.gif) 0 0 repeat-y;}
.fill_right { background:url(../images/fill_right.gif) right top repeat-y; width:100%;}
.inside_fill { padding:0 21px 0 21px;}
.header { margin:0 0 0 0;}

.row { background: url(../images/bg_row_left.gif) 0 0 no-repeat #250705;}
.bg_row{ background:url(../images/bg_row_right.gif) right top no-repeat; height:106px;}

.logo { padding:0px 0 0 13px;}
.nav { float:right; padding:18px 11px 0 0;}

.links { font-family:tahoma; float:left; color:#CE7333; font-size:11px; line-height:20px; padding:26px 30px 0 0;}
.links a{ color:#CE7333; font-size:11px; line-height:20px; text-decoration:underline;}
.links a:hover{text-decoration:none;}
.sh_cart { float:left; background:url(../images/bg_cart.gif) right top no-repeat; padding:31px 8px 0 0; color:#BE682C; font-size:10px; line-height:14px;}
.sh_cart a{color:#BE682C; font-size:9px; line-height:15px; font-weight:bold; text-decoration:none;}
.sh_cart a:hover{ text-decoration:underline;}
.sh_cart strong { font-size:9px; line-height:normal; font-weight:bold; text-transform:uppercase; color:#CE7333;}


.side_left_menu { background:url(../images/side_left_menu.gif) 0 0 repeat-y #FEEC6F;}
.side_right_menu { background:url(../images/side_right_menu.gif) right 0 repeat-y;}
.side_top_menu { background:url(../images/side_top_menu.gif) 0 0 repeat-x;}
.side_bot_menu { background:url(../images/side_bot_menu.gif) 0 bottom repeat-x;}

.left_top_menu { background:url(../images/left_top_menu.gif) 0 0 no-repeat;}
.right_top_menu { background:url(../images/right_top_menu.gif) right top no-repeat;}
.left_bot_menu { background:url(../images/left_bot_menu.gif) 0 bottom no-repeat;}
.right_bot_menu { background:url(../images/right_bot_menu.gif) right bottom no-repeat; width:100%; min-height:37px; height:auto !important; height:37px;}

.menu { padding:0 0 0 0;}
.inside_menu { padding:0 0 0 17px;}
.menu ul {margin:0 0 0 0; padding:0; list-style:none; font-size:12px; line-height:21px; font-family:tahoma;}
.menu ul li { background:url(../images/sep_2.gif) 0 0 repeat-y; font-family:tahoma; float:left; padding:8px 15px 8px 15px;}
.menu ul li.li_un {background:none; padding:8px 21px 0 0; text-align:center;}
.menu ul li a { padding:0 0 0 0; color:#080300; font-size:12px; line-height:21px; font-weight:bold; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}

.nav_2 { background:#792D12; width:100%; overflow:hidden; padding:9px 0 6px 0;}
.search_block { background:url(../images/sep_3.gif) right top repeat-y; padding:9px 19px 0 20px; font-size:9px; line-height:16px; text-transform:uppercase; color:#250706; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; float:left;}
.cell { float:left;}
.input_search { width:155px; margin:0 6px 0 6px; vertical-align:middle; height:16px; font-size:10px; color:#968378; line-height:normal; background:#FCFFE3;}

.curr { background:url(../images/sep_3.gif) right top repeat-y; font-size:9px; line-height:16px; text-transform:uppercase; color:#250706; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; float:left; padding:10px 11px 12px 20px;}
.jamp { width:128px; margin:0 6px 0 6px; vertical-align:middle; height:16px; font-size:10px; color:#968378; line-height:normal; background:#FCFFE3;}

.lang { font-size:9px; line-height:16px; text-transform:uppercase; color:#250706; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; float:right; padding:12px 43px 0 0;}

.banner_block { background:url(../images/fill_header_banner.gif) 0 0 repeat-x; margin:0 0 0 1px;}
.bg_banner_left {background-image:none;/* background:url(../images/bg_header_banner.jpg) 0 0 no-repeat; */}
.bg_banner_right { background:url(../images/bg_header_banner_right.gif) right top no-repeat; width:100%; min-height:149px; height:auto !important; height:149px; over}

.inside_banner { padding:0 0 0 0px;}
#bannerTwo {float:right; padding:0 0;}


.inedent-nav_2 {padding:0 0 0 1px;}

.wrapp_side_left { background:url(../images/dot.gif) 0 0 repeat-y; margin:0 30px 0 30px;}
.inside_wrapp { padding:1px;}
.center_indent { padding:0 15px 0 18px;}



.line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x;}

/*
.content_banners { background:#250705; min-height:121px; height:auto !important; height:121px; width:100%; overflow:hidden;}
.banner_left { float:left;}
.banner_right { float:left;}
*/

.product a {color:#262626; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}
.product a strong {color:#632509; font-size:10px; line-height:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.product a:hover {text-decoration:underline;}


.product strong { font-family:Verdana, Arial, Helvetica, sans-serif; color:#D00404; font-size:12px; line-height:13px; font-weight:bold;}

.border_left_product { border-left:1px solid #DEDBD8; padding:0 0 0 18px;}


.product_list {padding:25px 0 26px 0; margin:0 0 0 0; border-top:1px solid #DEDBD8;}
.product_list .left {float:left; position:relative;}

.product_list .right {float:right; width:100%;}

.product_list .name {padding:0 0 7px 0; color:#632509; font-size:10px; line-height:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.product_list .name a {color:#632509; font-size:10px; line-height:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.product_list .name a:hover {text-decoration:underline;}

.product_list .text { color:#2A383D; font-size:12px; line-height:16px; padding:0 0 13px 9px;}

.product_list .price { padding:43px 0 6px 17px;}
.product_list .button { padding:14px 0 0 24px;}
.product_list strong { font-family:Verdana, Arial, Helvetica, sans-serif; color:#D00404; font-size:12px; line-height:13px; font-weight:bold;}

.padd_bot { padding:0 0 11px 0;}

.product_list_col {padding:8px 0; border-bottom:1px solid #DEDBD8; border-top:1px solid #DEDBD8;}

.product_list_col .left {float:left; position:relative;}

.product_list_col .right {float:right; width:100%;}

.product_list_col .name {padding:5px 10px 7px 9px; color:#632509; font-size:10px; line-height:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.product_list_col .name a {color:#632509; text-decoration:none; font-size:10px; line-height:13px; font-weight:bold;}
.product_list_col .name a:hover {text-decoration:underline;}

.product_list_col a:hover {text-decoration:underline;}

.product_list_col .text {padding:0px 10px 12px 11px; line-height:18px;}

.product_list_col .price {float:left; padding:7px 2px 0 10px;}
.product_list_col .button {float:left; padding:7px 5px 7px 18px;}
.product_list_col strong { font-family:Verdana, Arial, Helvetica, sans-serif; color:#D00404; font-size:12px; line-height:13px; font-weight:bold;}




.footer {color:#F1C7AB; border-top:1px solid #5D1F03; margin:0 1px 0 1px; background:#250705; min-height:71px; height:auto !important; height:71px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.footer a {color:#F1C7AB; text-decoration:none; font-weight:bold;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:0; color:#824621; font-weight:normal;}
.footer .copy a {color:#824621; font-weight:normal; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}

.footer .left {float:left;}
.footer .left .margin {padding:20px 0 0 15px;}

.footer .right {float:right; padding:24px 17px 0 31px;}
